#include "saas_api.h"

namespace NCommonProxy {

    static const TString SAAS_API_SENDER = "SAAS_API_SENDER";

    TProcessor::TFactory::TRegistrator<TSaasApiSender> TSaasApiSender::Registarar(SAAS_API_SENDER);
    NCommonProxy::TProcessorConfig::TFactory::TRegistrator<TSaasApiSender::TConfig> TSaasApiSender::TConfig::Registrator(SAAS_API_SENDER);

}
